<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php

    //文章
    if(isset($this->p_title)) echo $this->p_title.' &gt; ';
    if(isset($this->p_catename)) echo $this->p_catename.' &gt; ';

    //分类
    if(isset($this->p_posts['catename']) && !isset($this->p_so)) echo $this->p_posts['catename'].' &gt; ';

    //搜索
    if(isset($this->p_so)) echo '搜索结果 "'.$this->p_so.'" &gt; ';

    echo $this->a_title;

?></title>
<link rel="shortcut icon" href="favicon.ico" />
<link rel="stylesheet" type="text/css" href="<?php echo THEME_PATH; ?>/css/style.css" />

<script type="text/javascript" src="<?php echo THEME_PATH; ?>/js/jquery.js"></script>
<script type="text/javascript" src="<?php echo THEME_PATH; ?>/js/jquery-idTabs.js"></script>
<script type="text/javascript" src="<?php echo THEME_PATH; ?>/js/index.js"></script>
<script type="text/javascript" src="<?php echo THEME_PATH; ?>/js/swfobject_modified.js"></script>
</head>

<body>

<center>
  <div class="top">
    <div class="top1"><a href="index.php"><img src="<?php echo $this->a_logo; ?>" /></a></div>
    <div class="top2">
      <div class="top2-1 lj1">
        ·<a href="http://www.marketools.cn" target="_blank">推广易</a>
        ·<a href="http://www.marketools.cn/product.php" target="_blank">产品介绍</a>
        ·<a id="sethomepage" href="javascript:;">设为首页</a>
        ·<a id="addfav" href="javascript::">加入收藏</a></div>
    </div>
      <div class="top2-2 lj2">
        <div class="top2-2a"><strong><a href="index.php">首页</a></strong></div>
        <?php
            $s = '<div class="top2-2a"><strong><a href="index.php?md=Affiliate_PZone_Views_Post&id=%s">%s</a></strong></div>';
            $rs = $this->a_core->getShow2Nav_Articles();
            if($rs)
            foreach($rs as $row) {
                echo sprintf($s,$row['ID'],$row['title']);
            }

            $s = '<div class="top2-2a"><strong><a href="index.php?md=Affiliate_PZone_Views_Post&cateid=%s">%s</a></strong></div>';
            $rs = $this->a_core->getShow2Nav_Cates();
            if($rs)
            foreach($rs as $row) {
                echo sprintf($s,$row['ID'],$row['catename']);
            }

            $s = '<div class="top2-2a"><strong><a href="%s" target="_blank">%s</a></strong></div>';
            $rs = $this->a_core->getShow2Nav_Links();
            if($rs)
            foreach($rs as $row) {
                echo sprintf($s,$row['siteurl'],$row['sitetitle']);
            }
        ?>
      </div>
    </div>
  </div>

